html{
    box-sizing: border-box;
    scroll-behavior: smooth;
}

.wpp{
    text-decoration: none;
}

body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: auto;
    padding: 0;
}

header{
    width: 100%;
    height: 165px;
}

header .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.borderr{
    padding-bottom: 20px;
}

.altynbek{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
}

.logotip{
    width: 10%;
    padding-top: 20px;
}

.logotip img{
    width: 100px;
}

.logo-text{
    padding-top: 25px;
    width: 20%;
    font-family: Gotham-Light; 
    font-size: 10px;
    color: #000;
}

.wp{
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 20%;
    color: #000;
}

.wp-img{
    width: 15%;
}

.wp-img img{
    width: 24px;
    position: relative;
    top: 5px;
}

.wp-text{
    width: 85%;
    font-family: Gotham-Light; 
    font-size: 14px;
}

.wp span{
    font-family: Gotham-Bold; 
}

.header-menu{
    width: 100%;
    color: #000;
    padding-top: 20px;
}

.header-menu a{
    text-decoration: none;
    color: #000;
}

.header-menu ul{
    padding-left: 0rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;  
    padding-top: 5px;  
}

.header-menu ul > li{
    width: auto;
    font-family: Gotham-Medium; 
    font-size: 12px;
    text-align: center;
    list-style: none;
    cursor: pointer;
    text-transform: uppercase;
    padding-left: 0px;
}

.banner{
    width: 100%;
    height: 650px;
    background: url(img/b5cd32379cc078d678b5ddd5864aa811.png) center/cover;
}

.banner-title{
    width: 90%;
    font-family: Gotham-Bold; 
    font-size: 36px;
    color: #fff;
    padding-top: 70px;
    line-height: 42px;
    text-align: center;
    margin: 0 auto;
}

.banner-title span{
    color: #00b398;
}

.banner-sm{
    width: 70%;
    font-family: Gotham-Light; 
    font-size: 17px;
    color: #fff;
    padding-top: 30px;  
    text-align: center;
    margin: 0 auto;      
}

.button-wrap{
    width: 100%;
}

.banner-button {
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 15px 10px 10px 10px;
    color: #fff;
    width: 300px;
    height: 50px;
    font-family: Gotham-Bold;
    text-align: center;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;  
    position: relative;
    top: 20px;
}

.banner-ul{
    width: 70%;
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;      
}

.banner-ul ul{
    padding-left: 0rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 70%;
    text-align: center;
    margin: 0 auto;      
}

.banner-ul li{
    width: 48%;
    list-style: none;
    font-family: Gotham-Light; 
    font-size: 18px;
    color: #000;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    margin-top: 20px;
    background-color: #fff;
}

.banner-ul span{
    font-family: Gotham-Bold;
}

.about{
    padding: 80px 0 80px 0;
}

.about .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about .left{
    width: 50%;
    position: relative;
}

.about-num{
    position: absolute;
    top: 20px;
    left: 20px;
    font-family: Gotham-Bold; 
    font-size: 52px;
    line-height: 60px;  
    color: #fff;   
}

.about-num-2{
    position: absolute;
    bottom: 20px;
    left: 0px;
    font-family: Gotham-Bold; 
    font-size: 62px; 
    color: #00b398; 
    background: #fff; 
    padding: 20px; 
}

.about .left img{
    width: 95%;
    border-radius: 12px;
}

.about .right{
    width: 50%;
    padding-left: 20px;
}

.about-title{
    font-family: Gotham-Bold; 
    font-size: 32px; 
    width: 100%;  
    padding-top: 0px;
    padding-bottom: 20px;
}

.about .right span{
    color: #0ce1c1;
    font-size: 16px;
    font-family: Gotham-Medium; 
}

.about .right p{
    font-family: Gotham-Light; 
    font-size: 16px;
    padding-top: 5px;
    width: 100%;
    color: #000;
}

.about ul{
    padding-left: 0rem;
}

.about ul > li{
    background: url(img/list.png);
    background-repeat: no-repeat; 
    background-position: left 0px top 13px;
    background-size: 12px;
    padding-left: 25px; 
    font-family: Gotham-Medium; 
    font-size: 16px;
    padding-top: 10px;   
    list-style: none;       
}

.about-button{
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 13px 10px 10px 10px;
    color: #fff;
    width: 300px;
    height: 50px;
    font-family: Gotham-Bold;
    font-size: 17px;
    text-align: center;
    cursor: pointer;  
    margin-top: 40px;  
}

.icon{
    padding: 80px 0 80px 0;
}

.icon .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.icon-item{
    position: relative;
    width: 32%;
    margin-top: 40px;
}

.cube{
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 50px;
    background: #5ae9e952;
    border-radius: 4px;
}

.cube-2{
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 50px;    
    background: #5ae9e952;
    border-radius: 4px;
}

.icon-title{
    font-family: Gotham-Bold; 
    font-size: 22px;
    line-height: 30px;
    text-align: left;
    padding-top: 20px;
}

.icon-text{
    font-family: Gotham-Light; 
    font-size: 15px;
    text-align: left;
    padding-top: 10px;
}

.icon-wrap{
    width: 100%;
    padding-top: 50px;
}

.icon-button{
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 13px 10px 10px 10px;
    color: #fff;
    width: 300px;
    height: 50px;
    font-family: Gotham-Bold;
    font-size: 17px;
    text-align: center;
    cursor: pointer;  
    margin: 0 auto; 
}

.services{
    padding: 80px 0 80px 0;
}

.services .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.services-text{
    font-family: Gotham-Light; 
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

.services-item{
    width: 47%;
    position: relative;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;    
}

.services-cube{
    position: absolute;
    bottom: 160px;
    left: 0;
    width: 100px;
    height: 50px;    
    background: #00b3984f;
    border-radius: 4px;
}

.services-item .top{
    width: 40%;
    height: 250px;
    border-radius: 4px;
}

.services-item .center{
    width: 55%;
    padding-top: 20px;
}

.services-title{
    font-family: Gotham-Bold; 
    font-size: 18px;
    width: 90%;
    margin: 0 auto;
}

.services-item p{
    font-family: Gotham-Light; 
    font-size: 14px;
    font-weight: 700;
    padding-top: 10px;
    width: 90%;
    margin: 0 auto;
}

.serv-button{
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 10px 10px 10px 10px;
    color: #fff;
    width: 170px;
    height: 40px;
    font-family: Gotham-Medium;
    font-size: 14px;
    text-align: center;
    cursor: pointer;  
    margin-top: 20px;
    margin-left: 20px;
}

.offer{
    padding: 0px 0 0px 0;
    height: 620px;
    background: url(img/Avtoperevozki_buldozerov.jpg);
    background-size: cover;
    background-position: right 0px top 0px;
    background-repeat: no-repeat;
    position: relative;
}

.offer-shadow{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000d6;
}

.offer .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;  
}

.offer-abs-image{
    position: absolute;
    top: 100px;
    right: 0px;
}

.offer .left{
    width: 40%;
    height: 480px;
}

.offer .right{
    width: 100%;
}

.offer-title{
    font-family: Gotham-Bold; 
    font-size: 54px;
    padding-top: 40px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.offer-sm-title{
    font-family: Gotham-Light;  
    font-size: 28px; 
    padding-top: 10px;  
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.offer form{
    width: 50%;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    font-family: Gotham-Light; 
    border-radius: 4px;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.offer form > label{
    width: 100%;
    margin-top: 20px;
    color: #000;
    font-size: 15px;
}

.offer form > label > input{
    width: 300px;
    height: 40px;
    outline: none;
    border: none;
    border: solid 1px #000;
    padding-left: 20px;
    font-family: Gotham-Light; 
    border-radius: 12px;
}

.offer p{
    font-family: Gotham-Light; 
    font-size: 12px;     
}

.offer-button {
    background: linear-gradient(#00b398, #047991);
    border-radius: 12px;
    width: 300px;
    height: 50px;
    color: #fff;
    font-family: Gotham-Medium;
    font-size: 15px;
    text-align: center;
    padding: 14px 10px;
    margin-top: 30px;
    cursor: pointer;
    border: none;
}

.client{
    padding: 80px 0 80px 0;
}

.client .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.client-title{
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-family: Gotham-Medium;
    padding: 0px 0 40px 0;
}

.client-item{
    width: 19%;
    margin: 0 auto;
    text-align: center;
}

.client-item img{
    width: 90%;
}

.priem{
    padding: 80px 0 80px 0;
}

.priem .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.priem-title{
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-family: Gotham-Medium;
    padding: 0px 0 40px 0;
}

.priem-item{
    width: 30%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;   
    margin-top: 40px; 
}

.priem-item .left{
    width: 20%;
    margin: 0 auto;
    text-align: center;
}

.priem-item .left img{
    width: 90%;
    position: relative;
    top: 10px;
}

.priem-item .right{
    width: 70%;
    font-size: 16px;
    font-family: Gotham-Medium;    
}

.priem-item .right span{
    font-family: Gotham-Bold; 
    font-size: 24px;
}

.uslugi{
    padding: 80px 0 80px 0;
}

.uslugi .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.uslugi-text{
    font-family: Gotham-Light; 
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

.us-item{
    width: 24%;
    position: relative;
    padding-top: 50px;
    padding-bottom: 20px;
    background: #19eccd; 
}

.uslugi h2{
    font-family: Gotham-Bold;
    font-size: 18px;
    width: 90%;
    margin: 0px auto;    
}

.uslugi p {
    font-family: Gotham-Light;
    font-size: 12px;
    font-weight: 700;
    padding-top: 10px;
    width: 90%;
    margin: 0px auto;
}

.uslugi-button {
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 10px 10px 10px 10px;
    color: #fff;
    width: 170px;
    height: 40px;
    font-family: Gotham-Medium;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    margin-top: 20px;
    margin-left: 20px;
}

.callc{
    padding: 50px 0 50px 0;
}

.calc {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 50px;
}

.calc form {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    text-align: center;
    background: #34383dc7;
    border-radius: 8px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.calc form > input {
    width: 30%;
    border-radius: 8px;
    outline: none;
    border: none;
    padding: 20px 20px;
    margin-top: 20px;
    font-family: Gotham-Light;
}

.calc-button {
    background-color: #ffc235;
    border-radius: 8px;
    padding: 10px 10px;
    color: #000;
    width: 30%;
    height: 65px;
    font-family: Gotham-Medium;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    border: none;
}

.park{
    padding: 80px 0 80px 0;
}

.park .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.park-item {
    width: 24%;
}

.park-item .top {
    width: 100%;
    height: 230px;
    margin: 0 auto;
    text-align: center;
}

.park-item p {
    font-family: Gotham-Bold;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.serv-button {
    background: linear-gradient(#00b398, #047991);
    border-radius: 4px;
    padding: 10px 10px 10px 10px;
    color: #fff;
    width: 170px;
    height: 40px;
    font-family: Gotham-Medium;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    margin: 0 auto;
}

.icon {
    padding: 80px 0 80px 0;
}

.icon .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.icon-item {
    position: relative;
    width: 47%;
    height: 380px;
    margin-top: 40px;
    background: #00b1971c;
    padding: 20px 20px 30px 20px;
}

.icon-img {
    width: 100%;
    height: 250px;
}

.icon-textt {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-family: Gotham-Medium;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer {
    width: 100%;
    padding: 50px 0 50px 0;
}

footer .left {
    width: 100%;
}

.footer-left-wrapper {
    width: 100%;
    padding: 50px 0 30px 0px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    font-family: Gotham-Medium; 
}

.footer-content-phone {
    width: 24%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/phone-call.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
    font-family: Gotham-Medium; 
}

.footer-content-wp {
    width: 24%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/whatsapp.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
    font-family: Gotham-Medium; 
}

.footer-content-mail {
    width: 30%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/maps-and-flags.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
    font-family: Gotham-Medium; 
}

footer .right iframe {
    width: 100%;
    height: 400px;
    border-radius: 30px;
}

footer .right {
    width: 100%;
}

.vidjet{
    position: fixed;
    right: 10px;
    bottom: 24%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    vertical-align: top;
    background-image: url(img/whatsapp-22.png);
    background-repeat: no-repeat;
    background-position: center top 15px;
    background-size: 32px;
    z-index: 9999;
    cursor: pointer;
    box-shadow: 0 0 0 #4caf50;
    animation: pulse 2s infinite;
}

.vidjet_2{
    position: fixed;
    right: 10px;
    bottom: 7%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    vertical-align: top;
    background-image: url(img/telephone-22.png);
    background-repeat: no-repeat;
    background-position: center top 15px;
    background-size: 32px;    
    z-index: 9999;
    cursor: pointer;
    animation: pulse 2s infinite;
}

.vidjet:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 40px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

.vidjet__text{
    font-family: centurygothic; 
    font-size: 12px;
    position: relative;
    top: 32px;
}

.vidjet__text_2{
    font-family: centurygothic;  
    font-size: 12px;
    position: relative;
    top: 25px;
}

.modal-title{
    font-size: 18px !important;
}

.vidjet_2:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 40px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px #dee2e6;
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}